p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
	letter-spacing: 1px;
	text-align: center;
}

#content {position:absolute; top:0; bottom:0; left:0; right:0;
			margin:auto; height:240px; width:70%;}

a {
    color: #000000;
    text-decoration: none;
    border-bottom: #000000 solid 1px;
}

a:hover { 
	border-bottom: #ffffff solid 1px;
}